*{
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
    color: #333;    
}
strong, b{
    font-weight: 700;
}

a, .link{
    color: #49ad3c;
    text-decoration: none;       
}
a:hover, .link:hover{
    color: #2c6f24;
    text-decoration: underline;   
    cursor: pointer;
}
nav a, *[role="navigation"] a{
    color: #49ad3c;
    text-decoration: none;   
}
nav a:hover, *[role="navigation"] a:hover{
    color: #2c6f24;
    text-decoration: underline;   
}

.btn{
    border-radius: 0;
}

.btn-primary{
    color: #fff;
    background-color: #49ad3c;
    border: 1px #49ad3c solid;
    transition: all 0.2s linear;
}
.btn-primary:hover, .btn-primary:focus{
    background-color: #2c6f24;
    border-color: #2c6f24;
}

[data-toggle="popover"]{
    cursor: pointer;
}


/*
Form
*/
.form-caption h4{
    padding: 5px 20px;
    background-color: #ddd;
}
form .control-label{
    text-align: right;
    font-weight: bold;
}
input.form-control[type="radio"], 
input.form-control[type="checkbox"]{
    width: 30px;
    border: none;
    background: none;
    box-shadow: none;
}
.form-radio-item, .form-checkbox-item{
    clear: both;
    display: table;    
    width: 100%;
}
.form-radio-item > div, .form-checkbox-item > div{
    vertical-align: middle;
    display: table-cell;
}
.form-radio-item > div.form-radio-label, .form-checkbox-item > div.form-checkbox-label{
    width: 100%;
} 
.form-radio-item > div > label, .form-checkbox-item > div > label{
    margin: 0 0 0 10px;
}
.input-group-addon, .form-control{
    border-radius: 0;
}


/*
Table
*/
#table-clone{
    position: fixed;
    pointer-events: none;
    top: 0;    
}
#table-clone thead{
    background: rgba(255,255,255,0.9);
    pointer-events: auto;
}
#table-clone tbody *{
    visibility: hidden;
    border-color: rgba(255,255,255,0);
}
#table-clone{
    border-color: rgba(255,255,255,0);
}

.popover-table{
    margin: 0px;
    padding: 0px;
    border-collapse: collapse;
}
.popover-table td, .popover-table th{
    font-size: 0.85em;
    padding: 3px;
    border: 1px solid #ddd;
}
.togglerow{
    font-size: 0.85em;
}
.togglerow, .togglerow-up{
    display: none;
}

/* paginator */
ul.pagination{
    box-shadow: 1px 1px 1px rgba(0,0,0,.2);
}
ul.pagination li a{
    color: #fff;
    background: #49ad3c url(../img/bg-green.jpg);
    border: 1px #49ad3c solid;    
    transition: all 0.3s ease-in;
    text-decoration: none;    
    box-shadow: none;
}
ul.pagination li a:hover{ 
    color: #fff;
    background: #2c6e24;
    border-color: #2c6e24;
    text-decoration: none;
}
ul.pagination li.active a{
    color: #fff;
    background: #49ad3c url(../img/bg-green.jpg);
    border: 1px #49ad3c solid;    
    transition: all 0.3s ease-in;
    text-decoration: none;    
    box-shadow: none;
    text-decoration: underline;
}
ul.pagination li.active a:hover{ 
    color: #fff;
    background: #49ad3c url(../img/bg-green.jpg);
    border: 1px #49ad3c solid;    
    text-decoration: underline;
}

ol.breadcrumb{
    font-size: .9em;
    padding: 5px 0px 5px 0px;
    margin-bottom: 1px;
    background-color: #fff;
    border-radius: 0;
}
.breadcrumb > li + li:before {
    padding: 0 4px;
    color: #ccc;
    content: "/";
}
.breadcrumb .dropdown{
    display: inline-block;
    border-radius: 0;
}
.breadcrumb .dropdown > .dropdown-menu{
    font-size: .9em;
    border-radius: 0;
}
ol.breadcrumb .btn.btn-default{
    color: #e8393d;
    font-size: 1em;
    padding: 1px 0px;
    margin: 0;
    background-color: #fff;
    border: none;
    border-radius: 0;
}
